import request from '@/utils/request'

// 查询导入设置列表
export function getFilePreview(data) {
  return request({
    url: '/invoice/filePreview',
    method: 'post',
    data: data
  })
}

// 下载文件
export function downloadFile(data) {
  return request({
    url: '/invoice/QuerySdInvoiceFileDownload',
    method: 'post',
    data: data
  })
}
